<div id="partners-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
		<div id="partners-section-content" *ngIf="isSectionVisible == true" fxLayout="column" fxLayoutGap="25px">
	
			<app-section-banner [imageUrl]="'assets/images/plus-charged-banner.jpg'" [label]="'POWERED BY OUR PARTNERS'" data-aos="fade-in"></app-section-banner>		
	
			<div id="partners-section-subcontent" fxLayout="column" fxLayoutGap="25px">
				<div id="youtube-embed-container" data-aos="fade-in">
					<youtube-embed [thumbnailSrc]="'assets/images/plusitivity-image-2.jpg'" [videoSrc]="'https://www.youtube.com/embed/n4DgDFt2yOU?autoplay=1&controls=0'"></youtube-embed>
				</div>
	
				<div fxLayout="column" fxLayoutGap="10px" data-aos="fade-in">
					<div class="typ-subheading-1">PARTNERS AND ALLIANCES</div>
					<div class="typ-body-3">SARA SMITH &nbsp; / DESIGN TUTORIALS &nbsp; / 67 COMMENTS</div>
					<div class="typ-body-3">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
				</div>
	
				<ngx-gallery [options]="galleryOptions" [images]="galleryImages" data-aos="fade-in"></ngx-gallery>
			</div>
		</div>
	</div>